<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Google Maps" group="Navigation" checked="False">
    <Tip>Mobile Google maps application</Tip>
    <Guid type="p">ffffffff-859d-41db-a1d2-bbbdde1be500</Guid>
    <OEMAuthor>colonel</OEMAuthor>
    <OEMDate>5/14/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>2.2.0.19</AppVersion>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>